21:
  indent: 3
  fulltitle: "Do século IX até meados do século XIX: o início do estudo gramatical do hebraico bíblico e a teorias baseadas no tempo"
  shorttitle: "Do IX até meados do século XIX: o início do estudo gramatical do hebraico bíblico e as teorias baseadas no tempo"
22:
  indent: 3
  fulltitle: "No século XIX: o surgimento da teoria aspectual"
  shorttitle: "No século XIX: o surgimento da teoria aspectual"
23:
  indent: 3
  fulltitle: "Na primeira metade do século XX: o estudo do sistema verbal do hebraico bíblico baseado em perspectivas histórico comparativas"
  shorttitle: "Na primeira metade do século XX: o estudo do sistema verbal do hebraico bíblico baseados em perspectivas histórico comparativas"
24:
  indent: 3
  fulltitle: A partir da segunda metade do século XX
  shorttitle: A partir da segunda metade do século XX 
241:
  indent: 4
  fulltitle: Abordagens baseadas predominantemente na teoria temporal
  shorttitle: Abordagens baseadas predominantemente na teoria temporal
242:
  indent: 4
  fulltitle: Abordagens baseadas predominantemente na teoria aspectual
  shorttitle: Abordagens baseadas predominantemente na teoria aspectual
243:
  indent: 4
  fulltitle: Abordagens baseadas predominantemente na análise do discurso
  shorttitle: Abordagens baseadas predominantemente na análise do discurso
299999:
  indent: 3
  fulltitle: Uso das formas verbais na Bíblia Hebraica
  shorttitle: 
31:
  indent: 3
  fulltitle: "{{% term \"qatal\" %}}"
  shorttitle: "{{% term \"qatal\" %}}"
311:
  indent: 4
  fulltitle: "Actions, processus et évènenemets déjà complétés dans le passé"
  shorttitle: Actions complétées
3111:
  indent: 5
  fulltitle: Passé simple
  shorttitle: Simple
3112:
  indent: 5
  fulltitle: Passé immédiat
  shorttitle: immédiat
3113:
  indent: 5
  fulltitle: Passé distant
  shorttitle: distant
312:
  indent: 4
  fulltitle: "Actions, processus et évènements avec un aspect perfectif"
  shorttitle: Actions avec un aspect perfectif
3121:
  indent: 5
  fulltitle: Dans le passé
  shorttitle: passé
3122:
  indent: 5
  fulltitle: Dans le présent
  shorttitle: présent
3123:
  indent: 5
  fulltitle: Dans le futur
  shorttitle: futur
313:
  indent: 4
  fulltitle: "Actions, processus et évènements avec un aspect perfectif"
  shorttitle: Actions avec un aspect duratif
3131:
  indent: 5
  fulltitle: Action initiée dans le passé et continuée jusqu'au présent
  shorttitle: Continuées jusqu'
3132:
  indent: 5
  fulltitle: Actions progressives et habituelles
  shorttitle: progressives et habituelles
314:
  indent: 4
  fulltitle: Actions intemporelles (avec une valeur gnomique)
  shorttitle: Actions intemporelles
315:
  indent: 4
  fulltitle: Utilisation avec verbes statifs
  shorttitle: Verbes statifs
316:
  indent: 4
  fulltitle: Utilisation modale
  shorttitle: Usages modaux
317:
  indent: 4
  fulltitle: Usages particuliers dans la structure narrative (valeurs textuelles)
  shorttitle: Usages particuliers dans la structure narrative
32:
  indent: 3
  fulltitle: "{{% term \"yiqtol\" %}}"
  shorttitle: "{{% term \"yiqtol\" %}}"
321:
  indent: 4
  fulltitle: "**Actions, processus et évènements non complétés dans le passé**"
  shorttitle: Actions non complétées dans le passé
3211:
  indent: 5
  fulltitle: Passé simple
  shorttitle: Simple
3212:
  indent: 5
  fulltitle: Passé iteratif
  shorttitle: itératif
3213:
  indent: 5
  fulltitle: Passé duratif
  shorttitle: durable
322:
  indent: 4
  fulltitle: "Actions, processus et évènements avec un aspect non-perfectif (neutre)"
  shorttitle: Actions avec un aspect non-perfectif (neutre)
3221:
  indent: 5
  fulltitle: Dans le présent
  shorttitle: présent
32211:
  indent: 6
  fulltitle: Progressif
  shorttitle: progressif
32212:
  indent: 6
  fulltitle: Habituel
  shorttitle: habituel
32213:
  indent: 6
  fulltitle: Gnomique
  shorttitle: gnomique
3222:
  indent: 5
  fulltitle: Dans le futur
  shorttitle: futur
32221:
  indent: 6
  fulltitle: Actions pontuelles
  shorttitle: ponctuelles
32222:
  indent: 6
  fulltitle: Actions iteratives-prospectives
  shorttitle: itératives-prospectives
323:
  indent: 4
  fulltitle: Utilisations modales
  shorttitle: Utilisations modales
3231:
  indent: 5
  fulltitle: Capacité (ou potentialité)
  shorttitle: Capacité-potentialité
3232:
  indent: 5
  fulltitle: Permission
  shorttitle: permission
3233:
  indent: 5
  fulltitle: Obligation
  shorttitle: obligation
3234:
  indent: 5
  fulltitle: Délibération
  shorttitle: délibération
3235:
  indent: 5
  fulltitle: Utilisations volitives
  shorttitle: volitives
32351:
  indent: 6
  fulltitle: Désir
  shorttitle: désir
32352:
  indent: 6
  fulltitle: Injonction
  shorttitle: injonction
32353:
  indent: 6
  fulltitle: Prohibitif
  shorttitle: prohibitif
324:
  indent: 4
  fulltitle: Usages particuliers dans la structure narrative (valeurs textuelles)
  shorttitle: Usages particuliers dans la structure narrative
33:
  indent: 3
  fulltitle: "{{% term \"weqatal\" %}}"
  shorttitle: "{{% term \"weqatal\" %}}"
331:
  indent: 4
  fulltitle: Utilisations modales
  shorttitle: Utilisations modales
3311:
  indent: 5
  fulltitle: Mode hypothétique réel
  shorttitle: Mode hypothétique réel
33111:
  indent: 6
  fulltitle: "Apodose suite à la forme {{% term \"yiqtol\" %}}"
  shorttitle: "{{% term \"yiqtol\" %}}"
33112:
  indent: 6
  fulltitle: "Apodose suite à la forme {{% term \"qatal\" %}}"
  shorttitle: "{{% term \"qatal\" %}}"
33113:
  indent: 6
  fulltitle: Apodose suite aux autres formes verbales
  shorttitle: autres formes verbales
33114:
  indent: 6
  fulltitle: Protase dans le futur
  shorttitle: Protase au futur
3312:
  indent: 5
  fulltitle: Mode volitif
  shorttitle: Mode volitif
33121:
  indent: 6
  fulltitle: Suite à la forme impérative
  shorttitle: impératif
33122:
  indent: 6
  fulltitle: Suite à la forme cohortative
  shorttitle: coortatif
33123:
  indent: 6
  fulltitle: Suite à la forme jussive
  shorttitle: jussif
332:
  indent: 4
  fulltitle: "Actions, processus et évènements un aspect neutre"
  shorttitle: Actions avec un aspect neutre
3321:
  indent: 5
  fulltitle: Dans le présent
  shorttitle: présent
3322:
  indent: 5
  fulltitle: Dans le futur
  shorttitle: futur
333:
  indent: 4
  fulltitle: Expression de la finalité
  shorttitle: Expression de la finalité
334:
  indent: 4
  fulltitle: Valeur consécutive
  shorttitle: Valeur consécutive
335:
  indent: 4
  fulltitle: Usages particuliers dans la structure narrative (valeurs textuelles)
  shorttitle: Usages particuliers dans la structure narrative
34:
  indent: 3
  fulltitle: "{{% term \"wayyiqtol\" %}}"
  shorttitle: "{{% term \"wayyiqtol\" %}}"
341:
  indent: 4
  fulltitle: "Actions, processus et évènements dans le passé"
  shorttitle: Actions dans le passé
3411:
  indent: 5
  fulltitle: "**Suite à la forme** _**{{% term \"qatal\" %}}**_"
  shorttitle: "la forme {{% term \"qatal\" %}}"
3412:
  indent: 5
  fulltitle: Suita à une phrase non verbale
  shorttitle: une phrase non verbale
3413:
  indent: 5
  fulltitle: "**Suite à la forme** _**{{% term \"yiqtol\" %}}**_"
  shorttitle: "la forme {{% term \"yiqtol\" %}}"
3414:
  indent: 5
  fulltitle: Suita à un particípe
  shorttitle: un participe
342:
  indent: 4
  fulltitle: "Actions, processus et évènements dans le présent"
  shorttitle: Actions dans le présent
3421:
  indent: 5
  fulltitle: "**Suite à la forme** _**{{% term \"qatal\" %}}**_"
  shorttitle: "la forme {{% term \"qatal\" %}}"
3422:
  indent: 5
  fulltitle: "**Suite à la forme** _**{{% term \"yiqtol\" %}}**_"
  shorttitle: "la forme {{% term \"yiqtol\" %}}"
3423:
  indent: 5
  fulltitle: Suita à un particípe
  shorttitle: un participe
3424:
  indent: 5
  fulltitle: Le présent performatif
  shorttitle: Le présent performatif
343:
  indent: 4
  fulltitle: "Actions, processus et évènements dans le futur"
  shorttitle: Actions dans le futur
344:
  indent: 4
  fulltitle: Utilisation modale
  shorttitle: Utilisation modale
345:
  indent: 4
  fulltitle: Usages particuliers dans la structure narrative (valeurs textuelles)
  shorttitle: Usages particuliers dans la structure narrative
41:
  indent: 3
  fulltitle: "{{% term \"qatal\" %}}"
  shorttitle: "{{% term \"qatal\" %}}"
411:
  indent: 4
  fulltitle: "Actions, processus et évènenemets déjà complétés dans le passé"
  shorttitle: Actions complétées
4111:
  indent: 5
  fulltitle: Passé simple
  shorttitle: Simple
4112:
  indent: 5
  fulltitle: Passé immédiat
  shorttitle: immédiat
4113:
  indent: 5
  fulltitle: Passé distant
  shorttitle: distant
412:
  indent: 4
  fulltitle: "Actions, processus et évènements avec un aspect perfectivo"
  shorttitle: Actions avec un aspect perfectif
4121:
  indent: 5
  fulltitle: dans le passé
  shorttitle: passé
4122:
  indent: 5
  fulltitle: Dans le présent
  shorttitle: présent
4123:
  indent: 5
  fulltitle: dans le futur
  shorttitle: futur
413:
  indent: 4
  fulltitle: "Actions, processus et évènements avec un aspect duratif"
  shorttitle: Actions avec un aspect duratif
4131:
  indent: 5
  fulltitle: Action initiée dans le passé et continuée jusqu'au présent
  shorttitle: Continuées jusqu'
4132:
  indent: 5
  fulltitle: Actions progressives et habituelles
  shorttitle: progressives et habituelles
414:
  indent: 4
  fulltitle: Actions intemporelles (avec une valeur gnomique)
  shorttitle: Actions intemporelles
415:
  indent: 4
  fulltitle: Utilisation avec verbes statifs
  shorttitle: Verbes statiques
416:
  indent: 4
  fulltitle: Utilisation modale
  shorttitle: Usages modaux
417:
  indent: 4
  fulltitle: "**Usages particuliers dans la structure poétique (valeurs textuelles)**"
  shorttitle: Usages poétiques particuliers
42:
  indent: 3
  fulltitle: "{{% term \"yiqtol\" %}}"
  shorttitle: "{{% term \"yiqtol\" %}}"
421:
  indent: 4
  fulltitle: "**Actions, processus et évènements incompletos dans le passé**"
  shorttitle: Actions non complétées dans le passé
4211:
  indent: 5
  fulltitle: Passé simple
  shorttitle: Simple
4212:
  indent: 5
  fulltitle: Passé iteratif
  shorttitle: itératif
4213:
  indent: 5
  fulltitle: Passé duratif
  shorttitle: durable
422:
  indent: 4
  fulltitle: "Actions, processus et évènements avec un aspect non-perfectif (neutre)"
  shorttitle: Actions avec un aspect non-perfectif (neutre)
4221:
  indent: 5
  fulltitle: Dans le présent
  shorttitle: présent
42211:
  indent: 6
  fulltitle: Progressif
  shorttitle: progressif
42212:
  indent: 6
  fulltitle: Habituel
  shorttitle: habituel
42213:
  indent: 6
  fulltitle: Gnomique
  shorttitle: gnomique
4222:
  indent: 5
  fulltitle: Dans le futur
  shorttitle: futur
42221:
  indent: 6
  fulltitle: Actions pontuelles
  shorttitle: ponctuelles
42222:
  indent: 6
  fulltitle: Actions iteratives-prospectives
  shorttitle: itératives-prospectives
423:
  indent: 4
  fulltitle: Utilisations modales
  shorttitle: Utilisations modales
4231:
  indent: 5
  fulltitle: Capacité (ou potentialité)
  shorttitle: Capacité-potentialité
4232:
  indent: 5
  fulltitle: Permission
  shorttitle: permission
4233:
  indent: 5
  fulltitle: Obligation
  shorttitle: obligation
4234:
  indent: 5
  fulltitle: Délibération
  shorttitle: délibération
4235:
  indent: 5
  fulltitle: Utilisations volitives
  shorttitle: volitives
42351:
  indent: 6
  fulltitle: Désir
  shorttitle: désir
42352:
  indent: 6
  fulltitle: Injonction
  shorttitle: injonction
42353:
  indent: 6
  fulltitle: Prohibitif
  shorttitle: prohibitif
424:
  indent: 4
  fulltitle: Usages particuliers dans la structure poétique (valeurs textuelles)
  shorttitle: Usages poétiques particuliers
43:
  indent: 3
  fulltitle: "{{% term \"weqatal\" %}}"
  shorttitle: "{{% term \"weqatal\" %}}"
431:
  indent: 4
  fulltitle: Utilisations modales
  shorttitle: Utilisations modales
4311:
  indent: 5
  fulltitle: Mode hypothétique réel
  shorttitle: Mode hypothétique réel
43111:
  indent: 6
  fulltitle: "Apodose suite à la forme {{% term \"yiqtol\" %}}"
  shorttitle: "{{% term \"yiqtol\" %}}"
43112:
  indent: 6
  fulltitle: "Apodose suite à la forme {{% term \"qatal\" %}}"
  shorttitle: "{{% term \"qatal\" %}}"
43113:
  indent: 6
  fulltitle: Apodose suite aux autres formes verbales
  shorttitle: autres formes verbales
43114:
  indent: 6
  fulltitle: Protase dans le futur
  shorttitle: Protase au futur
4312:
  indent: 5
  fulltitle: Mode volitif
  shorttitle: Mode volitif
43121:
  indent: 6
  fulltitle: Suite à la forme impérative
  shorttitle: impératif
43122:
  indent: 6
  fulltitle: Suite à la forme cohortative
  shorttitle: coortatif
43123:
  indent: 6
  fulltitle: Suite à la forme jussive
  shorttitle: jussif
432:
  indent: 4
  fulltitle: "Actions, processus et évènements avec un aspect neutre"
  shorttitle: Actions avec un aspect neutre
4321:
  indent: 5
  fulltitle: "**Dans le présent**"
  shorttitle: présent
4322:
  indent: 5
  fulltitle: Dans le futur
  shorttitle: futur
433:
  indent: 4
  fulltitle: Expression de la finalité
  shorttitle: Expression de la finalité
434:
  indent: 4
  fulltitle: Valeur consécutive
  shorttitle: Valeur consécutive
435:
  indent: 4
  fulltitle: Usages particuliers dans la structure poétique (valeurs textuelles)
  shorttitle: Usages poétiques particuliers
44:
  indent: 3
  fulltitle: "{{% term \"wayyiqtol\" %}}"
  shorttitle: "{{% term \"wayyiqtol\" %}}"
441:
  indent: 4
  fulltitle: "Actions, processus et évènements dans le passé"
  shorttitle: Actions dans le passé
4411:
  indent: 5
  fulltitle: "**Suite à la forme** _**{{% term \"qatal\" %}}**_"
  shorttitle: "la forme {{% term \"qatal\" %}}"
4412:
  indent: 5
  fulltitle: Suita à une phrase non verbale
  shorttitle: une phrase non verbale
4413:
  indent: 5
  fulltitle: "**Suite à la forme** _**{{% term \"yiqtol\" %}}**_"
  shorttitle: "la forme {{% term \"yiqtol\" %}}"
4414:
  indent: 5
  fulltitle: Suita à un particípe
  shorttitle: un participe
442:
  indent: 4
  fulltitle: "Actions, processus et évènements dans le présent"
  shorttitle: Actions dans le présent
4421:
  indent: 5
  fulltitle: "**Suite à la forme** _**{{% term \"qatal\" %}}**_"
  shorttitle: "la forme {{% term \"qatal\" %}}"
4422:
  indent: 5
  fulltitle: "**Suite à la forme** _**{{% term \"yiqtol\" %}}**_"
  shorttitle: "la forme {{% term \"yiqtol\" %}}"
4423:
  indent: 5
  fulltitle: Suita à un particípe
  shorttitle: un participe
4424:
  indent: 5
  fulltitle: Le présent performatif
  shorttitle: Le présent performatif
443:
  indent: 4
  fulltitle: "Actions, processus et évènements dans le futur"
  shorttitle: Actions dans le futur
444:
  indent: 4
  fulltitle: Utilisation modale
  shorttitle: Utilisation modale
445:
  indent: 4
  fulltitle: Usages particuliers dans la structure poétique (valeurs textuelles)
  shorttitle: Usages poétiques particuliers
71:
  indent: 3
  fulltitle: Le rameau linguistique sémitique
  shorttitle: Le rameau linguistique sémitique
72:
  indent: 3
  fulltitle: Le système verbal akkadien
  shorttitle: akkadien
73:
  indent: 3
  fulltitle: Le système verbal ougaritique
  shorttitle: ougaritique
74:
  indent: 3
  fulltitle: Le système verbal araméen
  shorttitle: araméen
75:
  indent: 3
  fulltitle: Le système verbal arabe
  shorttitle: arabe
76:
  indent: 3
  fulltitle: Le système verbal cananéen
  shorttitle: cananéen